
Redmine - Feature #10357

Send a notification to watcher, when you add or remove his to list of watchers an existing issue.

2012-03-02 11:46 - Andrey V

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jonas De Meulenaere % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Send a notification to watcher,

when you add or remove his to list of watchers an existing issue.

At the present time when you add new watcher, nothing happens.

Related issues:

Is duplicate of Redmine - Feature #1757: Immediately send a notify email when... New 2008-08-07

History

#1 - 2012-03-08 15:43 - Etienne Massip

- Category set to Email notifications

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

Closed as duplicate of #1757.

#2 - 2012-03-10 13:33 - lmerl andeson

- Assignee set to Jonas De Meulenaere
